Документация Скачать
Поиск:

Справочное руководство по языку Lua 5.1



7 – Несовместимости с предыдущей версией

Ниже представлен список несовместимостей, которые вы можете обнаружить при переходе с Lua 5.0 на Lua 5.1. Вы можете предотвратить большинство несовместимостей, перекомпилировав Lua с необходимыми оциями (см. файл luaconf.h). Однако, все опции обратной совместимости будут удалены в новой версии Lua.

Перепечатка материалов только с разрешения владельцев сайта Lua.ru.